.container-fast-functions {
  position: fixed;
  right: 15px;
  bottom: 80px;

  button {
    background-color: #3B5FCF !important;

    mat-icon {
      font-size: 40px;
      margin-top: -16px;
      margin-left: -15px;
    }
  }
}

.cdk-overlay-transparent-backdrop, .cdk-overlay-transparent-backdrop.cdk-overlay-backdrop-showing {
  opacity: 0.5 !important;
  background: #000 !important;
}

.mat-menu-panel {
  background: none !important;
  min-width: 165px !important;
  max-width: 280px !important;

  &.mat-elevation-z4 {
    box-shadow: none;
  }

  .mat-menu-item {
    margin-top: 20px;
    background: white;
    border-radius: 10px;
    box-shadow: 0px 2px 4px -1px rgb(0 0 0 / 20%), 0px 4px 5px 0px rgb(0 0 0 / 14%), 0px 1px 10px 0px rgb(0 0 0 / 12%);

    &:hover:not([disabled]),
    &.cdk-program-focused:not([disabled]),
    &.cdk-keyboard-focused:not([disabled]),
    &-highlighted:not([disabled]) {
      background: #3b5fcf;
      color: #fff;
    }
  }
}
